@charset "utf-8";
/* CSS Document */
html{
	width:100%;
	height:100%;
	color: #096;
}
/*滚动条样式*/
html::-webkit-scrollbar {/*滚动条整体样式*/
            width: 10px;     /*高宽分别对应横竖滚动条的尺寸*/
            height: 4px;
        }
html::-webkit-scrollbar-thumb {/*滚动条里面小方块*/
            border-radius: 5px;
            -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
            background: rgba(0,0,0,0.2);
        }
html::-webkit-scrollbar-track {/*滚动条里面轨道*/
            -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
            border-radius: 0;
            background: rgba(0,0,0,0.1);
        }

/*弹出菜单阴影*/
.divShadow{
	box-shadow:0px 0px 5px #444;
	-moz-box-shadow:0px 0px 5px #444;
	-webkit-box-shadow:0px 0px 5px #444;
	}
	
/*弹出div的innerdiv*/
.innerDiv{
	
}

.innerDiv::-webkit-scrollbar {/*滚动条整体样式*/
            width: 10px;     /*高宽分别对应横竖滚动条的尺寸*/
            height: 4px;
        }
.innerDiv::-webkit-scrollbar-thumb {/*滚动条里面小方块*/
            border-radius: 5px;
            -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
            background: rgba(0,0,0,0.2);
        }
.innerDiv::-webkit-scrollbar-track {/*滚动条里面轨道*/
            -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
            border-radius: 0;
            background: rgba(0,0,0,0.1);
        }
		


/*左边菜单样式*/
.caidan{
	position:fixed;
	border-radius: 0 5px 5px 0;
	background-color:#09F;
	font-size:16px;
	font-weight:600;
	color: #FFF;
}

.gongneng{
	position:fixed;
	border-style:solid;
	border-radius:5px;
	border-width:2px;
	border-color:#09F;
	color:#09F;
	font-size:16px;
	font-weight:600;
	text-align:center;
}
.gongneng:hover{
	cursor:pointer;
	background-color:#09F;
	color:#FFF;
	}

/*中间内容暂时的div
#showList{
	overflow:auto;
	overflow-x:hidden;  
}
*/
 
.shangpin{
	border-width:2px;
	border-style:dotted;
	border-color:#096;
	border-radius:5px;
	width: 100%;
	height:300px;
	margin-top:10px;
}
.shangpin:hover{
	cursor:pointer;
	box-shadow:10px 10px 5px #CCC;
	-moz-box-shadow:10px 10px 5px #CCC;
	-webkit-box-shadow:10px 10px 5px #CCC;
	}




/*常用商品样式*/
.changyong{margin-top:5px;padding:3px;display:inline-block;border:1px solid #FFF;font-weight:300;font-size:18px;}
.changyong:hover{ cursor:pointer; background-color:#FFF; color:#09F;}